  .bg_01 {
  background-image: url(/static/files/corporate/business/thermal-power/img/mv.jpg);
}

@media (min-width: 961px) {
  .mt45 {
    margin-top: 45px;
  }
  .border_t-pc {
    border-top: 1px solid #8096a3;
  }
}

@media (max-width: 960px) {
  .bg_01 {
    background-image: url(/static/files/corporate/business/thermal-power/img/mv_sp.jpg);
  }
  .map_scroll {
    overflow-x: auto;
  }
  .map_scroll img {
    width: auto;
    max-width: none;
  }
}